@charset "UTF-8";
/* AssetNowVersion: FX1.8.0 Last Up Date: 2009-01-30 DesignVersion: 1.7 */

/*****************************************************************************/
/* -=サイトタイトル                                                          */
/*****************************************************************************/

#SiteTitle {
	margin: 0; /* don't touch */
	padding: 0; /* don't touch */
	position: relative;
	width: 100%;
	height: 98px;
	overflow: hidden;
	color: #FFFFFF;
	background: #006600 url(images/SiteTitle_bg.jpg) no-repeat top right;
}

	/* =タイトル ---------------------------------------------------------------
	common/homelogo.cfm
	
	*使用画像
	logo.gif or logo.jpg

	*カスタマイズメモ
	- logo.gifがない場合は、logo.jpgを表示する
	- logo.gifとlogo.jpgがない場合は、タイトルをテキストで表示する
	-------------------------------------------------------------------------- */

	h1#TitleArea {
		margin: 0; /* don't touch */
		padding: 0; /* don't touch */
		padding-left: 17px;
		margin-right: auto;
		position: relative; /* don't touch */
		top: 0; /* don't touch */
		left: 0; /* don't touch */
		z-index: 98; /* don't touch */
		width: 150px;
		height: 98px;
		/* don't use float for Mac IE5 */
	}
		#TitleImage {
			margin-top: 12px;
			/* don't use padding-left & margin-left */
		}
		
		h1#TitleText {
			margin-top: 10px;
			margin-left: 20px;
		}

	/* =検索フォーム(トップ) ----------------------------------------------------
	common/search.cfm

	*使用画像
	search.gif

	*カスタマイズメモ
	- search.gifがない場合は、フォームの標準ボタンが使用される
	-------------------------------------------------------------------------- */

	#SearchForm {
		margin: 0; /* don't touch */
		padding: 0; /* don't touch */
		padding-top: 32px;
		margin-right: 14px;
		margin-left: 665px; /* logo.gif width */
		position: relative; /* don't touch */
		z-index: 99; /* don't touch */
		top: -98px;
		height: 66px; /* = SiteTitle height - (padding-top) */
		right: 0;
		text-align: right; /* don't touch */
		/* don't use float for Mac IE5 */
	}
		.searchInputBox {
			padding: 6px 5px;
			display: inline;
			vertical-align: middle;
			font-size: small;
			width: 12em;
			font-family: "ＭＳ Ｐゴシック", sans-serif; /* for Win IE7 */
			border: 1px solid #1B4A78;
			background: #FFFFFF url(images/SearchInput_bg.gif) no-repeat center left;
		}
		.searchSubmitImage {
			margin-left: 0;
			display: inline;
			vertical-align: middle;
		}
		.searchSubmitButton {
			margin-left: 3px;
			display: inline;
			vertical-align: middle;
		}

/*************************************************************

				Google フリー検索（オリジナル）

*************************************************************/		

	#GoogleSearchForm {
		margin: 0; /* don't touch */
		padding: 0; /* don't touch */
		padding-top: 32px;
		margin-right: 14px;
		margin-left: 665px; /* logo.gif width */
		position: relative; /* don't touch */
		z-index: 99; /* don't touch */
		top: -98px;
		height: 66px; /* = SiteTitle height - (padding-top) */
		right: 0;
		text-align: right; /* don't touch */
		/* don't use float for Mac IE5 */
	}
		.GooglesearchInputBox {
			padding: 6px 5px;
			display: inline;
			vertical-align: middle;
			font-size: small;
			width: 12em;
			font-family: "ＭＳ Ｐゴシック", sans-serif; /* for Win IE7 */
			border: 1px solid #1B4A78;
			background: #FFFFFF url(images/SearchInput_bg.gif) no-repeat center left;
		}
		.GooglesearchSubmitImage {
			margin-left: 0;
			display: inline;
			vertical-align: middle;
		}